 {
width: 1000px;
margin: 0 auto;
position: relative;
min-height: 1163px;
}
 .y_span2 {
float: left;
width: 200px;
height: auto;
}

 .y_span3 {float: right;width: 826px;height: auto;padding-top: 22px;padding-bottom: 30px;}
.y_span4{margin-right:26px;}
.y_span4 .one_sort {position: relative;}
.sort-tab{position: absolute;right: 0px;top: 0px; width: 420px; text-align: right;}
.sort-tab a{border:1px solid #cecece;font-size:14px; display: inline-block;padding:1px 10px; margin:0px 5px;}
.sort-tab a.on,.sort-tab a:hover{border-color:#2082f2;}
.pro_list .pro_con {height: 137px;}
#pgss{text-align: right;padding:10px; font-size:14px;margin-right:40px;}
#pgss a{display:inline-block;padding:1px 7px;margin:0px 4px;border:1px solid #2082f2;}
#pgss strong{display:inline-block;padding:1px 7px;margin:0px 4px;border:1px solid #ddd;}
.pro_list .pro_con, .pc_list .pro_con {
padding: 18px 16px 13px 16px;
border-bottom: 1px dashed #e7e7e7;
position: relative;
}
 .y_span2 ul li dt h3.h3_icon1 {
text-indent: 35px;
background: url(/images/ycow_h3_icon.png) no-repeat 0 0;
}
 .y_span2 ul li dd a,  .y_span10 ul li dd a {
position: relative;
display: block;
height: 27px;
line-height: 27px;
text-indent: 20px;
font-size: 13px;
color: #000;
width: 200px;
overflow: hidden;
text-overflow: ellipsis;
display: -webkit-box;
}
 .y_span2 ul li dd a.on{
	border-left:4px solid #21a668;
	background: #fff;
}
 .y_span2 ul li dd a:hover{
	color:#21a668;
}
 .y_span2 ul li dd a i,  .y_span10 ul li dd a i {
position: absolute;
top: 3px;
left: 10px;
display: inline-block;
width: 20px;
height: 20px;
}
 .y_span2 ul li dt h3,  .y_span10 ul li dt h3 {
font-size: 18px;
line-height: 40px;
color: #21A668;
font-weight: 400;
font-family: "Microsoft YaHei";
}
 .y_span2 ul li dt h3.h3_icon2 {
text-indent: 35px;
background: url(/images/ycow_h3_icon.png) no-repeat 0 -40px;
}
 .y_span2 ul li dt h3.h3_icon3 {
text-indent: 35px;
background: url(/images/ycow_h3_icon.png) no-repeat 0 -80px;
}
 .y_span2 ul li dt h3.h3_icon4 {
text-indent: 35px;
background: url(/images/ycow_h3_icon.png) no-repeat 0 -120px;
}
.y_span4 .one_sort h3 {
line-height: 30px;
text-indent: 9px;
border-bottom: 2px solid #21a668;
font-size: 19px;
}
.pro_list .pro_con .pro_pics {
padding-right: 18px;
float: left;
width: 210px;
height: 137px;
}
.pro_pics {
position: relative;
}
.parameter {
margin-left: 228px;
}
.parameter a.pro_name {
display: inline;
height: 30px;
line-height: 30px;
font-size: 14px;
font-weight: 700;
color: #21a668;
max-width: 340px;
overflow: hidden;
text-overflow: ellipsis;
white-space: nowrap;}
.parameter ul {
padding-top: 1px;
width: 100%;}
.parameter ul li {
float: left;
height: 24px;}
.parameter ul li label, .parameter ul li em {
display: inline-block;
float: left;
height: 24px;
line-height: 24px;
color: #888;
}
.parameter ul li em.gnt {
color: #1F84C2;
}
.parameter ul li a.more_par {
height: 24px;
line-height: 24px;
color: #21a668;
}
.links_a {
padding-top: 14px;
height: 20px;
line-height: 20px;
}
.links_a a.remind_icon {
position: relative;
padding-right: 3px;
}
.links_a a {
display: inline-block;
float: left;
height: 20px;
line-height: 20px;
color: #21a668;
margin-right: 24px;
}
.d_none{display:none;}
.ds-menu dt{cursor: pointer;}
.ds-menu-dashed {
padding-bottom: 8px;
height: 0px;
width: 100%;
border-bottom: 1px dashed #d5d7d9;
}
.src_info p{line-height: 26px;
color: #333;font-size: 13px;}
.src_con{padding:15px 25px;border-bottom:solid 1px #ddd;}
.src_con h4 {height: 36px;overflow:hidden;}
button.down_now {
width: 97px;
height: 29px;
color: #fff;
font-size: 12px;
line-height: 28px;
text-indent: 36px;
background: url(./news_all_ioc.png) no-repeat 0 -35px;
border:0px;border:none;}
.src_con h4 a {display: inline-block;float: left;
font-size: 18px;font-weight: 100;height: 36px;
line-height: 36px;color: #21a668;}
.src-line{line-height: 30px;}
.src-line span,.src-line a{margin-right:20px;}
.src-line span{color:#999;}
.src-line span i{color: #21a668;padding: 0px 2px;}
 .y_span2x{width: 200px;}
 .y_span3x{width: 776px;}
.pic-field{
	float: left;
	width: 160px;
	height:120px;
	margin-right:20px;
	padding:5px;
	text-align: center;
	position: relative;
}
.pic-field img{height:108%;transition:all .5s 0s linear;border:1px solid #ddd;z-index: 1;max-width:190px;}
.pic-field img.onh{
	top:0px;
	margin-top:-15%;
	margin-left:-10px;
	left:0px;
	height: auto;
	width: 190px;
	z-index: 10;
	position: absolute;
	box-shadow: 0px 0px 4px #005383;
}